@import url('../../fonts.googleapis.com/css2%3Ffamily=Chakra+Petch:ital,wght@1,500&display=swap.css');

.main-container {
    float: left;
    width: 100%;
}
.header {
    float: left;
    width: 100%;
    background: white;
   
}
.header-left
{
    float: left;
    width: 100%;
}
.logo
{
    float: left;
    width: 100%;
}
.header-right   
{
    float: left;
    width: 100%;
}
.header-left img {
float: none; 
width: 100%; 
  
    display: table;
    margin: auto;
    padding-top: 10px;
}
.logo img {
    float: none;
 width:30%;
    display: table;
    margin: auto ;
    padding-top: 20px;
    padding-bottom: 20px;
}
.header-right img {
    float: none;
    width: 100%; 
   
 padding: 20px 0px;
    display: table;
    margin: auto;
}

.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
   
}

/*our-best-services*/


.our-best-services {
    float: left;
    width: 100%;
    background-image: url(../images/best-service-bg.gif);
    padding: 50px 0px;
}
.our-best-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #f0ad0f;
    font-family: 'Chakra Petch', sans-serif;
    padding-bottom: 30px 0px;
}
.best-service-title {
    float: right;
    color: #f0ad0f;
    font-size: 25px;
    font-family: cursive;
 
}
.best-service-desc {
    float: right;
   color: white;
    width: 100%;
    text-align: right;
    font-size: 18px;
    padding: 10px 0px;
    font-family: 'Chakra Petch', sans-serif;
}
.call-now a {
    width: 100%;
    float: left;
    text-align: center;
    font-family: inherit;
}
.call-now {
    width: 100%;
    float: left;
    text-align: center;
}
.call-now a {
    /* width: 100%; */
    /* float: left; */
    /* text-align: center; */
    /* float: right; */
    background: #f0ad0f;
    color: black;
    font-weight: bold;
    font-size: 20px;
    padding: 5px;
    border-radius: 50px;
    width: 40%;
    float: right;
}
.best-service-img {
    width: 100%;
    float: left;
 
}
.best-service-img img{
    width: 100%;
    float: left;
    border-radius: 50%;
    border: 3px solid #ac2923;
}


.best-service-outer {
    float: left;
    width: 100%;
    padding: 30px ;
}
/*banner2*/
.banner2
{
    float: left;
    width: 100%;
}
.banner2 img
{
    float: left;
    width: 100%;
}


/*our-other-services*/
.Otherservices-container {
    float: left;
    width: 100%;
    background-image: url(../images/best-service-bg.gif);
    padding: 50px 0px;
}

.other-service-head {
    float: left;
    width: 100%;
    color: white;
    text-align: center;
    font-size: 45px;
    font-family: 'Chakra Petch', sans-serif;
    padding-bottom: 25px;
}
.otherservices_title
{
    float: left;
    width: 100%;
    color: white;
    font-size: 30px;
    text-align: center; 
    font-family: 'Bangers' cursive;
}
.otherservice-Conten
{
    float: left;
    width: 100%;
    padding: 50px 0px;
}


.otherservice_call a {
    color: black;
    text-decoration: none;
    border: solid white;
    padding: 10px 25px;
    background: #f0ad0f;
    font-size: 18px;
    font-weight: bold;
    font-family: inherit;
}
.otherservice_call {
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
}
.otherservice-inner {
    float: left;
    width: 100%;
    margin: 8px;
    border: 2px solid #f0ad0f;
    background-color: #02993a;
}
.otherservice_image {
    float: left;
    width: 100%;
    /* align-items: center; */
    text-align: center;
    padding: 25px;
    
}
.otherservice_image img
{
    float: left;
    width: 100%;
}
.Otherservices-container img:hover
{
    transform: scale(1.1);
    filter: grayscale(100%);
}
.otherservice_call a:hover
{
    
  color:  #820000;

border: solid  #820000;

background: white;

}

 /* last two rows*/

.copyrt {
    width: 100%;
    
    float: left;
    text-align: center;
    font-size: 16px;
   
    padding: 20px;
    color: white;
    background-color: black;
}

.last-row
{
    float: left;
    width: 100%;
}
.cal
{
   
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
}
.cal img
{
    width: 70px;
  
}
.whatsaapp
{
    
    bottom: 0px;
    right: 10px;
    position: fixed;
    z-index: 1111;
}
.whatsaapp img{
    width: 70px;
   
}

/*why chose us*/
.why-chose-us {
    float: left;
    width: 100%;
    background-size: cover;
    background-image: url(../images/why-bg.jpg.html);
    padding: 50px 0px;
    background: #edf50e;
   
}
.why-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    font-family: 'Chakra Petch', sans-serif;
}
.why-chose-inner {
    float: left;
    width: 100%;
    border: 2px solid red double;
    border: 2px solid red;
}
.why-chose-logo {
    float: left;
    width: 100%;
    padding-top: 20px;
}
.why-chose-logo img
{
    float: left;
   
}

.why-chose-title {
    float: left;
    width: 100%;
    font-size: 25px;
    text-align: center;
    font-family: 'Bigshot One', cursive;
    padding-bottom: 10px;
    padding-top: 20px;
}
.why-chose-desc {
    float: left;
    width: 100%;
    font-size: 15px;
    text-align: center;
    padding-bottom: 30px;
}
.why-outer {
    float: left;
    width: 100% pa;
    width: 100%;
    padding: 15px;
}

 /* testimonials */
.testimonials-container {
    float: left;
    width: 100%;
    background-color: #edf50e;
  padding: 50px 0px;
 
    
}
.testimonials-title {
    float: left;
    width: 100%;
    color: #ff3300;
    font-size: 34px;
    position: relative;
    font-family: 'Chakra Petch', sans-serif;
   
    font-weight: bold;
    text-align: center;
    padding: 20px 0px;
}
.testimonials-tag {
    float: left;
    width: 100%;
    text-align: center;
    color: black;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    padding: 12px;
    padding-bottom: 4px;
}

.testimonial-block {
    float: left;
    width: 100%;
    background-image: url(../images/testi-border.png);
    background-repeat: no-repeat;
    padding: 46px;
    padding-bottom: 105px;
    background-size: inherit;
}

.testimonial-image {
    float: left;
    width: 100%;
   
}
.testimonial-image img {
    float: none;
    margin: 0 auto;
    display: table;
}
.testimonial-desc {
    float: left;
    width: 100%;
    font-family: 'Limelight', cursive;
    padding: 12px;
    text-align: center;
    color: black;
}
.testimonial-name {
    float: left;
    width: 100%;
    text-align: center;
    color: #ff3300;
    font-size: 18px;
   font-family: 'Josefin Sans', sans-serif;
}
.testi-img
{
    border-radius: 50%;
    width: 80px;
    height: 80px;
  
   border: solid;
   border-color: white;
}


.text3 {
    float: left;
    width: 100%;
    font-size: 44px;
    font-family: 'Chakra Petch', sans-serif;
    text-align: center;
    background: green;
    color: #fff;
    padding: 40px;
}
.about-astrologer {
    float: left;
    width: 100%;
    background-image: url(../images/best-service-bg.gif);
    padding: 2% 0% 3% 0%;
}
.astrologer-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    font-family: 'Chakra Petch', sans-serif;
    padding: 30px 0px;
    color: white;
}
.astrolger-desc {
    text-align: center;
    font-size: 25px;
    font-family: inherit;
    line-height: 30px;
    color: white;
}

.call {
    text-align: center;
    padding: 20px 0px;
}
.call a {
    color: black;
    font-size: 25px;
    background: green;
    padding: 15px 30px;
    border-radius: 30px;
    border: 2px solid yellow;
    font-weight: bold;
}

/* astrologer contact */
.astrologer-contact {
    float: left;
    width: 100%;
    background: #259039;
    padding: 50px 0px;
   
}
.contact-title {
    width: 100%;
    float: left;
    font-size: 30px;
    color: #edf50e;
    font-family: 'Chakra Petch', sans-serif;
     padding: 30px 0px; 
    padding-bottom: 30px;
}
.contact-desc {
    float: left;
    width: 100%;
    line-height: 26px;
    color: white;
    font-size: 19px;
    font-family: inherit;
}
.contact-desc li {
    float: left;
    width: 100%;
    padding: 10px;
}
.astrologer-contact a {
    color: white;
}

.text1 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    padding: 10px 0px;
    background: #edf50e;
    color: #01993a;
}


@media(min-width:320px) and (max-width:479px)
{
    .astrologer-title {
    
        font-size: 35px;
       
    }
    .text1 {
        
        font-size: 20px;
      
    }
    .logo {
       
        display: none;
    }
    .our-best-header {
     
        font-size: 35px;
      
        padding-bottom: 0px;
    }
    .our-best-services .col.sm-6
    {
float: left;
width: 100%;
    }
    .call-now {
       
        padding: 10px 0px;
    }.call-now a {
        width: 100%;
      
    }
    .best-service-desc {
      
        text-align: center;
      
    }
    .best-service-title {
       
        text-align: center;
    }
    .text3 {
    
        font-size: 20px;
     
    }
    .astrologer-header {
        
        font-size: 35px ;
      
        padding: 20px 0px;
       
    }
    
    .contact-us {
      
      
        padding: 20px 0px;
    }
    .contact-us a {
        font-size: 20px;
    }
    .why-header {
       
        font-size: 35px;
       
    }
    .why-chose-us .col-sm-6 {
        float: left;
        width:100%;
        
    }
    .testimonials-container .col-sm-4 {
        float: left;
        width:100%;
        
    }
    .why-chose-logo img {
       
        
        padding-left: 50px;
    }
    .testimonial-image {
        
        padding-top: 0px;
    }
    .testimonial-desc {
      
        padding: 10px 0px;
      
    }
    .astrolger-desc {
      
        font-size: 20px;
       
    }
.testimonial-block {
   
  padding: 46px 20px;
        padding-bottom: 46px;
    padding-bottom: 35px;
    background-size: contain;
    background-position: center center;
}
}

@media(min-width:480px) and (max-width:639px)
{
    .astrologer-title {
    
        font-size: 35px;
       
    }
    .astrolger-desc {
      
        font-size: 20px;
       
    }
    .text1 {
        
        font-size: 20px;
      
    }
    .logo {
       
        display: none;
    }
    .our-best-header {
     
        font-size: 35px;
      
        padding-bottom: 0px;
    }
    .our-best-services .col.sm-6
    {
float: left;
width: 100%;
    }
    .call-now {
       
        padding: 10px 0px;
    }.call-now a {
        width: 100%;
      
    }
    .best-service-desc {
      
        text-align: center;
      
    }
    .best-service-title {
       
        text-align: center;
    }
    .text3 {
    
        font-size: 20px;
     
    }
    .astrologer-header {
        
        font-size: 35px ;
      
        padding: 20px 0px;
       
    }
   
    .contact-us {
      
      
        padding: 20px 0px;
    }
    .contact-us a {
        font-size: 20px;
    }
    .why-header {
       
        font-size: 35px;
       
    }
    .why-chose-us .col-sm-6 {
        float: left;
        width:100%;
        
    }
    .testimonials-container .col-sm-4 {
        float: left;
        width:100%;
        
    }
    .why-chose-logo img {
        padding-left: 125px;
    }
    .testimonial-image {
        
        padding-top: 0px;
    }
    .testimonial-desc {
      
        padding: 10px 0px;
      
    }
    .testimonial-block {
   
  padding: 46px 20px;
        padding-bottom: 46px;
    padding-bottom: 35px;
    background-size: contain;
    background-position: center center;
}
}

@media(min-width:640px) and (max-width:767px){

    .our-best-services .col-sm-6 {
        float: left;
        width: 100%;
    }
    .best-service-outer .col-sm-8 {
        float: left;
        width: 70%;
    }
    .best-service-outer .col-sm-4 {
        float: left;
        width: 30%;
    }
    .logo {
      
        display: none;
    }
    .why-chose-logo img {
        float: left;
        display: table-footer-group;
        padding-left: 235px;
    }
    .testimonial-block {
   
   padding: 46px 20px;
        padding-bottom: 46px;
    padding-bottom: 35px;
    background-size: contain;
    background-position: center center;
}
    
}

@media(min-width:768px) and (max-width:991px){
    .logo {
      
        display: none;
    }
    .header .col-sm-4 {
        float: left;
        width: 100%;
    }
    .our-best-services .col-sm-6 {
        float: left;
        width: 100%;
    }
    .best-service-outer .col-sm-8 {
        float: left;
        width: 70%;
    }
    .best-service-outer .col-sm-4 {
        float: left;
        width: 30%;
    }
    .why-chose-us .col-sm-6 {
        float: left;
        width: 100%;
    }
    .Otherservices-container .col-sm-3 {
        float: left;
        width: 50%;
    }
    .astrologer-contact .col-sm-3 {
        float: left;
        width: 50%;
        text-align: center;
    }


}

@media(min-width:992px) and (max-width:1200px){

    .header-left img {
      
        padding: 30px 0px;
    }
    .header-right img {
      
        padding: 30px 0px;
      
    }
    .our-best-services .col-sm-6 {
        float: left;
        width: 100%;
    }
    .Otherservices-container .col-sm-3 {
        float: left;
        width: 50%;
    }
}
@media(min-width:1201px) and (max-width:1650px){

}